.my-breadcrumb {
    padding: 30px 0
}

.my-breadcrumb .icon {
    width: 16px;
    height: 16px
}

.my-breadcrumb .location {
    margin: 0 6px 0 9px;
    font-size: 18px;
    font-weight: 300;
    color: #333;
    line-height: 22px
}

.my-breadcrumb .breadcrumb {
    display: inline-block;
    vertical-align: text-bottom
}

.my-breadcrumb .breadcrumb .link {
    font-size: 18px;
    font-weight: 300;
    color: #333;
    line-height: 22px
}

.my-breadcrumb .breadcrumb .link:hover {
    font-weight: 300
}

.my-breadcrumb .breadcrumb .el-breadcrumb__inner {
    font-size: 18px;
    font-weight: 300;
    color: #333;
    line-height: 22px
}

.title-wrapper {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 26px
}

.title-wrapper .title {
    font-size: 20px;
    font-weight: 700;
    color: #1a1a1a;
    line-height: 26px;
    padding-bottom: 12px;
    border-bottom: 5px solid #0abab5
}

.my-page .el-pager li {
    min-width: 36px;
    font-size: 14px;
    font-weight: 400;
    color: #666;
    opacity: 1;
    margin: 0 4px
}

.my-page .btn-prev,.my-page .el-pager li {
    height: 36px;
    line-height: 36px;
    background: #fff;
    border-radius: 2px;
    border: 1px solid #d9d9d9
}

.my-page .btn-prev {
    width: 81px;
    box-sizing: border-box
}

.my-page .btn-prev:disabled {
    background: #f7f8fa
}

.my-page .btn-prev span {
    height: 36px;
    line-height: 36px
}

.my-page .btn-next {
    width: 81px;
    height: 36px;
    line-height: 36px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 2px;
    border: 1px solid #d9d9d9
}

.my-page .btn-next:disabled {
    background: #f7f8fa
}

.my-page .btn-next span {
    height: 36px;
    line-height: 36px
}

.my-page .el-pager li:not(.disabled).active {
    background: #0abab5;
    border: 1px solid #0abab5
}

.my-page .el-pagination__total {
    line-height: 36px;
    margin-left: 30px
}

.my-page .el-pagination__jump {
    line-height: 36px;
    margin-left: 8px
}

.lt-wrapper .my-carousel {
    position: relative;
    margin-bottom: 32px;
    border-radius: 4px
}

.lt-wrapper .my-carousel .el-carousel__indicators--horizontal {
    left: auto;
    right: 16px;
    transform: none
}

.lt-wrapper .my-carousel .el-carousel__indicator--horizontal {
    padding: 16px 4px
}

.lt-wrapper .my-carousel .el-carousel__button {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fff;
    opacity: .5
}

.lt-wrapper .my-carousel .el-carousel__indicator.is-active button {
    opacity: 1;
    background: #0abab5
}

.lt-wrapper .my-carousel .bottom-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 42px;
    background: linear-gradient(180deg,transparent,rgba(0,0,0,.5));
    border-radius: 0 0 4px 4px;
    padding: 0 16px
}

.lt-wrapper .my-carousel .bottom-wrapper p {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    line-height: 42px;
    text-align: left;
    width: 82%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.lt-wrapper .zx-wrapper {
    cursor: pointer;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 24px;
    margin-bottom: 32px
}

.lt-wrapper .zx-wrapper .title {
    font-size: 18px;
    font-weight: 550;
    color: #333;
    line-height: 30px;
    margin-bottom: 16px
}

.lt-wrapper .zx-wrapper .pic {
    display: block;
    width: 250px;
    height: 170px;
    border-radius: 4px;
    margin-right: 16px
}

.lt-wrapper .zx-wrapper .short {
    text-indent: 2em;
    font-size: 16px;
    font-family: SimSun-Regular,SimSun;
    font-weight: 400;
    color: #333;
    line-height: 30px;
    margin-bottom: 24px
}

.lt-wrapper .zx-wrapper .re {
    font-size: 14px;
    color: #999;
    line-height: 28px;
    padding-left: 28px;
    position: relative
}

.lt-wrapper .zx-wrapper .re.source:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAgdJREFUWEftlsFR4zAUht9TJjkkhw0dhAoWOogrWEowBym5bahgoQMfI+uAqYClApYKcAewHXDKTDxjPebNxIxiHNtxHHMht0wifb9+vfc/IXzxB7+YD98CWnVgPp9P0jSdIuIEAGIhRLxcLl/LrrkVARvwLSJO8zBEjNbr9VUURW9FQg4WwHBr7SMATIjoTQjxl4j+A8BPALjYQOMkSbwiEQcJcOFs+XA49IIg+Dhp7vcgDMOrTw41bcMqeLbv5n8v/D1JkpO8C40cqAvPRMxms0cimhLRpTEmcg+9t4AyuJTyljc3xly6ECllgIi/AeAmDMPrxgKq4IjocyH2er1zt/2UUvdckIh4obV+aCSgLhwAPGNM7NZAmqbPiDgWQpzmc6HWFTSFLxaL8Wq14hY94zzQWm9dDYusFNAGHABehRBeUSqWCjg2vNSBLuA7BXQFLxTQJfyTgK7hWwJ83x8PBoNnnmr5wcIJl4VMvs/dViur9l0zZ6sLlFIck7/cqaaU+gMA15xwbcMLa4BPlI1Ud5IR0bmbcIeePHOkNAeklD4isv0PWuvscQFtwSuT0BHwT2vt8YI24ZUCuDD7/f4LDxLOcmvt02asnjUpuEZvwsyF3OKd2b7vC6tyGPGGXIxEtACAH9baeDQa3blvv32hjd4Dh0DK1tZy4FjwyiI8JrhWDnQh4B1/POIwPAF2OQAAAABJRU5ErkJggg==) 50% no-repeat;
    background-size: 100%
}

.lt-wrapper .zx-wrapper .re:first-child:after {
    content: "";
    position: absolute;
    top: 50%;
    right: -16px;
    width: 1px;
    height: 10px;
    background: #ebebeb;
    margin-top: -5px
}

.zx-detail {
    margin-bottom: 100px
}

.zx-detail .info-warpper {
    padding: 0 24px;
    background: hsla(0,0%,100%,.5);
    border-radius: 0;
    opacity: 1;
    border: 1px solid rgba(10,186,181,.5);
    margin-bottom: 46px
}

.zx-detail .info-warpper .title {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    color: #1a1a1a;
    line-height: 32px;
    margin-top: 38px;
    margin-bottom: 16px
}

.zx-detail .info-warpper .reti {
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #999;
    line-height: 18px;
    padding-bottom: 32px;
    border-bottom: 1px solid #ebebeb
}

.zx-detail .info-warpper .action-wrapper {
    margin-top: 16px;
    margin-bottom: 24px
}

.zx-detail .info-warpper .action-wrapper .share span {
    color: #666;
    line-height: 25px;
    vertical-align: top;
    margin-right: 12px
}

.zx-detail .info-warpper .action-wrapper .share img {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-right: 6px
}

.zx-detail .info-warpper .action-wrapper .share img:hover {
    cursor: pointer
}

.zx-detail .info-warpper .action-wrapper .like .pub {
    display: inline-block;
    font-size: 16px;
    color: #666;
    position: relative;
    padding-left: 30px
}

.zx-detail .info-warpper .action-wrapper .like .pub:hover {
    cursor: pointer
}

.zx-detail .info-warpper .action-wrapper .like .pub:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 22px;
    height: 22px;
    margin-top: -11px
}

.zx-detail .info-warpper .action-wrapper .like .pub[check=true] {
    color: #0abab5
}

.zx-detail .info-warpper .action-wrapper .like .pub.praise:before {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAcFJREFUSEu11DFIHEEUBuD35m6WlBYWSlKcYJFOC9MZ0CqFKVKksBzZnVlSBOxsErC3SWFxeTOHWMoVNgnYJYWNiCCYkPIi2FmcRSDFcvNkw63smvNu5fa2253Zjzf/mxmECT04IRdKwUqpmXq9/jwtQgjxl4hORhVUCjbGHALAmwxj5qa19t0wfCScViul7ADAdpIkB1LKHQCYttaujgXHcbzFzB+63e5su93+o7XeA4DG2LAxpsPMR9nSK4G11q8Q8ch7v+ScO0uXXgncb9ozInqR5dmH00ae5zNGxBvv/Xvn3FX6vdC8OI4XmHnx3wBi3Xu/i4ibRPQ5Q6IoChFx+X7jEPEtM3+y1n4swGEYzgshLhDxSf4n7/2qc+77sB2glJoKguAaACIi2i/AURStCCG+CSHmms3mb6VUIwiCThnYGLMGAF96vV6j1WpdVgZrrXfSKIhoLlvZXcZjVnzKzD+stRuVwYPyrSSKQflWAg/KdyAMAC+FEFdJkjyt1WrHiLiOiA9ek977Q2Y+z+dbgNPtJaX8dX8fj7p3++Oviehr4STmX/IXekkwPaHX1tqf/53EssBj54286B8LZvNvAQdQ+hcRoEJiAAAAAElFTkSuQmCC) 50% no-repeat;
    background-size: 100%
}

.zx-detail .info-warpper .action-wrapper .like .pub.praise[check=true]:before {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAc9JREFUSEu91DFM1FAYB/D/9x5318riwICR4Ugc3HDATRKIoQVeTTAhxNXg4mDi5iIJOwuDg06E0akh3LvrHQMOLsaYkKhxPE3YWBhMe9L0feaAM73LwTW5Yse+11+/7/9ePsI1PXRNLjLBo1qPJ8LcbRdBQkSRqz4NKigTbNe1T4TlFPY2dNTzq/CBcLtaU0AT4A1O4vckCpsgjEWONzcUbDeqrwDzOjoJb2F19feNht5mcHl4uK6bRAg6recCl/ZrrmQTxMzTset9abeeC3xxaBOho+538mzDAC8zcNiVMdEJYnoRLS0dnd2e9GIhCKYk8b3zd8kIEb0h4GXoqHedfVa9siaIHvQeHINXiGkrdNV6F1wKdu8IMfKVACv9kUnMXGvx0Ycr763v37RHi8fM/KzlejtdsFXbmxVSHJjkdLK1+PinVfPLQhabWeDSfkVJpoqRKLceql+5wXa9ugnwSuSqyU5n/zIepmK7oT8T8C101NP84D755hJFv3xzgfvlewmczADJEcnSbQJ/ZEFPOP5z6ZgUsugDOEzn2wP7ZZLFH733eNDcPVsn9sJ5T6f3do9Nrceti4GeCQRgqHB8urDwvXf/wHmc9Qf/Df4LOUwRJnSfHXQAAAAASUVORK5CYII=) 50% no-repeat;
    background-size: 100%
}

.zx-detail .info-warpper .action-wrapper .like .pub.collect {
    margin-left: 16px
}

.zx-detail .info-warpper .action-wrapper .like .pub.collect:before {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAe9JREFUSEvd1DGI1EAUBuD/hSRYXHELCgqCjSxnIVhYaCFsIVhoocX2w+5m9kAsjrvCQlDhBOE4bCzkbQIpLOy0UNBui4MTLK4RFGKxVioIWh6bTZ6MbI5s9nY3Qa4xXZiZb96892YIR/TREbn4T+B2u32GiG5YlnVcRL7EcfwmDMPfJm1KqWXHca4T0VkAP5MkeR0EwddiSqdSobW+D+CeiIyI6DuA0wYQETVe/IKIlgCYsWURsYnoMTM/zOMTsNb6NoCnInI3iqLtfr8/UkqddBynB+CqWUhEb9M0XfV9/4dS6pjruusANgFsMPN2hh/AZpLjON+I6Dkz38nv3mg07Hq9vmWii6JozWyYH+92u1tpmnaiKDqRjR3ArVbrom3bH5IkOR8Ewccqbeh53gUi2kvT9LLv++//niwDOp3OJcuydgGcY+bPVWCl1Irrup8AXGHmnQm42Wwu1Wq1XwAeMPOjKrDWel1ENuM4PpV1T7F4T0RkFcDNXq/3rgzued41AK+I6Bkzr00Vb9yjpsovRaRRBs+h/eFweCsMw/1D4Sr4PHQix/ljj/tzZuSL0JnwvMjLoHPhw/DxqUyhpnK68K0oTiikxVzphejCiLNNMtz8F6s/qyVLP/QGHwwGo+I78c9wmcsy89msunje/D+WDwEmqGZ2ywAAAABJRU5ErkJggg==) 50% no-repeat;
    background-size: 100%
}

.zx-detail .info-warpper .action-wrapper .like .pub.collect[check=true]:before {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAgtJREFUSEvd1L9rE2EYB/Dv896lvTs7ZDDFHwUXBx0Ehw46FApNGmzOYv4DCw4FcSh1cBCMUEEoxcWh0CGLQ+kSf/SiSREdJAoGXAQdXLL4Awu6NHcNd/fIxZ7eJWlyh3TxHe+9+9z7fp/nfQkHNOiAXPwnsPLcOCEc6CAcdl36ZDV3DeTzP9uxlUpJRZNzQoiTYGy7EjatqVyjM9KuKLQt4xYzbgKwwfgKwhgxth3BlwEJEjvrDBoBszeXBEhmwl0rk7sdxEOwVjWuArjP4Btmrb6CQsGGYRxRZayBkPY+JMYzkobnd9LpbygWFWUstSiYlhh03ZyeWfHxv3CxqGjHU18YeGBO69dCW3tRkNXW+DIIslmrL7R/GBhqpbxM5F5p1uopf+4PrBmPxpGQ39rMZ1pZ/X2cNkxUS2cTGHrHtnPenJl9096ZD6jlx+dIll7b7J5uZS9+jAMPVZ6ckkl8cB1nwrow+yoEY2NjRE0e+sHEBSuj34kDq9XyIsBL5k7rqN89oeKplc17IJp3iS/tZvRKFHx462lWsPsQzKtmVl/oLp73xKvysdESESaj4D5KzC+bn7/nMTdn9YZj4P3QcMbBfQ9Y+SB0f7jPyqOg/eEeuHekvUL1ynTgXdHVCYFYfh/p7kL16p5o9/EeLsDorP5+LRkN3osFjYbdeU/8OxzltATeib7imPAvgOQJJveRZWYAAAAASUVORK5CYII=) 50% no-repeat;
    background-size: 100%
}

.zx-detail .about {
    font-size: 16px;
    font-family: SimSun-Regular,SimSun;
    font-weight: 400;
    color: #666;
    line-height: 22px;
    margin-top: 24px
}

.zx-detail .about .tip {
    width: 70px
}

.zx-detail .about .title:hover {
    cursor: pointer;
    color: #0abab5;
    text-decoration: underline
}
.rt-wrapper {
    padding: 16px 25px 16px 10px;
    border: 1px solid rgba(10,186,181,.5);
    margin-bottom: 52px
}

.rt-wrapper li {
    font-size: 16px;
    color: #333;
    line-height: 21px;
    margin-bottom: 16px;
    position: relative;
    padding-left: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.rt-wrapper li:before {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #0abab5;
    position: absolute;
    top: 50%;
    margin-top: -2px;
    left: 0
}

.rt-wrapper li:last-child {
    margin-bottom: 0
}

.rt-wrapper li:hover {
    cursor: pointer;
    color: #0abab5
}

